<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.editor/1">
<module_version install_time="1165464584137" last="true" origin="installer" specification_version="1.4.22">
<file crc="3868333411" name="config/Modules/org-netbeans-modules-java-editor.xml"/>
<file crc="1594255753" name="modules/locale/org-netbeans-modules-java-editor_ja.jar"/>
<file crc="3575093012" name="modules/locale/org-netbeans-modules-java-editor_pt_BR.jar"/>
<file crc="682070777" name="modules/locale/org-netbeans-modules-java-editor_zh_CN.jar"/>
<file crc="2164676703" name="modules/org-netbeans-modules-java-editor.jar"/>
</module_version>
</module>
